
/* Class = "NSWindow"; title = "Contact Support"; ObjectID = "1"; */
"1.title" = "Contact Support";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "14"; */
"14.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "20"; */
"20.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "Please describe your problem below. If possible, please include a series of steps that can be taken to produce the problematic behavior."; ObjectID = "31"; */
"31.title" = "Please describe your problem below. If possible, please include a series of steps that can be taken to produce the problematic behavior.";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "33"; */
"33.title" = "Submit";

/* Class = "NSButtonCell"; title = "Attachments…"; ObjectID = "35"; */
"35.title" = "Attachments…";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "90"; */
"90.title" = "Subject:";

/* Class = "NSTextFieldCell"; title = "Submitting..."; ObjectID = "93"; */
"93.title" = "Submitting...";

/* Class = "NSButtonCell"; title = "Include logs & reports"; ObjectID = "114"; */
"114.title" = "Include logs & reports";

/* Class = "NSButtonCell"; title = "Attach screenshots…"; ObjectID = "168"; */
"168.title" = "Attach screenshots…";

/* Class = "NSTextFieldCell"; title = "Case #:"; ObjectID = "lpi-bf-dhw"; */
"lpi-bf-dhw.title" = "Case #:";

/* Class = "NSTextFieldCell"; placeholderString = "12345"; ObjectID = "zYg-GZ-mB8"; */
"zYg-GZ-mB8.placeholderString" = "12345";
